function FileData_Pairs(x)
{
x.t("properties","above");
x.t("meet","require\u00adments");
x.t("integration","reference");
x.t("casing","specifications");
x.t("653450","type");
x.t("lighter","comes");
x.t("contacts","varta");
x.t("mp3","players");
x.t("li-ion","battery");
x.t("suited","siemens");
x.t("type","polymer");
x.t("type","poliflex");
x.t("type","lithium");
x.t("drawings","sales");
x.t("siemens","proved");
x.t("siemens","gsm");
x.t("mobile","phones");
x.t("listed","standard");
x.t("listed","above");
x.t("product","range");
x.t("battery","listed");
x.t("battery","requirements");
x.t("battery","gsm");
x.t("battery","especially");
x.t("battery","management");
x.t("battery","except");
x.t("designed","varta");
x.t("security","telematic");
x.t("found","section");
x.t("recommended","batteries");
x.t("shrink","sleeve");
x.t("requirements","battery");
x.t("requirements","2.3.1");
x.t("range","varta");
x.t("construction","drawings");
x.t("proved","suited");
x.t("sales","contacts");
x.t("standard","product");
x.t("2.3.1","recommended");
x.t("varta","microbattery");
x.t("varta","batteries");
x.t("varta","incorporated");
x.t("varta","electronic");
x.t("gsm","modules");
x.t("gsm","application");
x.t("offered","varta");
x.t("sleeve","chosen");
x.t("chosen","integration");
x.t("polymer","battery");
x.t("polymer","smaller");
x.t("players","security");
x.t("specifications","construction");
x.t("especially","designed");
x.t("smaller","lighter");
x.t("setup","plf");
x.t("gmbh","batteries");
x.t("advantage","following");
x.t("section","7.1");
x.t("reference","setup");
x.t("telematic","devices");
x.t("require\u00adments","listed");
x.t("lip","653450");
x.t("pdas","mp3");
x.t("microbattery","gmbh");
x.t("modules","lip");
x.t("tested","siemens");
x.t("plf","503759c.pcm");
x.t("batteries","meet");
x.t("batteries","found");
x.t("batteries","requirements");
x.t("batteries","2.3.1");
x.t("batteries","offered");
x.t("batteries","choose");
x.t("application","advantage");
x.t("choose","battery");
x.t("above","li-ion");
x.t("above","thoroughly");
x.t("phones","pdas");
x.t("two","batteries");
x.t("incorporated","shrink");
x.t("poliflex","lithium");
x.t("applications","mobile");
x.t("comes","without");
x.t("electronic","applications");
x.t("management","2.3");
x.t("following","two");
x.t("thoroughly","tested");
x.t("except","type");
x.t("ion","battery");
x.t("503759c.pcm","type");
x.t("2.3","battery");
x.t("lithium","polymer");
x.t("lithium","ion");
x.t("without","casing");
x.t("devices","properties");
}
